body {
	background-color: #1D497A;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.normaltxt {
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
	text-decoration:none;
}
.bluetxt {
	font-family:Tahoma;
	font-size:11px;
	color:#006FEA;
	text-decoration:none;
}
.whitetxt {
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}.button {
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	width: 90px;
	height: 21px;
	font-family: tahoma;
	font-size: 12px;
}
.input {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #000000;
}
.errTxt{
	font-family:Tahoma;
	font-size:12px;	
	text-decoration:none;
	
}